package com.iamberry.cms.core.dto;

import java.io.Serializable;

import com.iamberry.wechat.core.entity.PageBean;

public class MilkPowderInfoDto  implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 4854607722861776978L;
	private String powderNumber;				// 奶粉编号
	private String barCode;						// 条形码
	private String brand;						// 品牌
	private String status;						//状态			approved(已认证)	not_approved(未认证)	电话号码为用户上传
	private PageBean page = new PageBean();						//分页用
	
	public String getPowderNumber() {
		return powderNumber;
	}
	public void setPowderNumber(String powderNumber) {
		this.powderNumber = powderNumber;
	}
	public String getBarCode() {
		return barCode;
	}
	public void setBarCode(String barCode) {
		this.barCode = barCode;
	}
	public String getBrand() {
		return brand;
	}
	public void setBrand(String brand) {
		this.brand = brand;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public PageBean getPage() {
		return page;
	}
	public void setPage(PageBean page) {
		this.page = page;
	}
	@Override
	public String toString() {
		return "MilkPowderInfoDto [powderNumber=" + powderNumber + ", brand="
				+ brand + ", status=" + status + ", page=" + page + "]";
	}
}
